<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Info;

class InfoView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'basis/kursdetails/detailsreiter/info.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    $datamodul = $this->viewModel->kurs;
    $datamodul->info = $this->viewModel->info;

    return array($datamodul);
  }
}

class InfoViewModel
{
  public $info;
  public $kurs;
}